TwoOptNext(3)

NAME
TwoOptNext -

SYNOPSIS

Inherits moNextMove< TwoOpt >.

  Public Member Functions
bool operator() (TwoOpt &__move, const Route &__route)

Detailed Description

Definition at line 16 of file two_opt_next.h.

Author

Generated automatically by Doxygen for ParadisEO-PEO - Lessons from the source code.